[setup]
AppTitle      =  谜题机械盒硬盘版
Ename         =  Puzzle_Box
AppName       =  PuzzleBox.exe
SoftId        =  9216
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-27 下午 07:48:08 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
